Author Topic: Gaming Issues  (Read 344 times)

Legacy_Prior_Spuds

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
Gaming Issues
« on: June 01, 2011, 07:57:44 pm »


                Hopefully I've placed my query in the correct place...

But. I'm having issues playing a game on NWN 1. The builder is using Diamond version patched to 1.69 NO CEP. And as far as I know, no other packs. I have the retail version with HotU and SOU. As well as CEP to 2.3. I shouldn't have any trouble playing something that was built using Diamond versus my game. Should I?? ':blink:'
               
               

               
            

Legacy_Bannor Bloodfist

  • Hero Member
  • *****
  • Posts: 1578
  • Karma: +0/-0
Gaming Issues
« Reply #1 on: June 01, 2011, 08:03:12 pm »


               Nope, provided you are patched up to 1.69 yourself.  It should all work, of course, you have to make sure you have the same version of CEP that he has installed.
               
               

               
            

Legacy_UrkOfGreyhawk

  • Full Member
  • ***
  • Posts: 234
  • Karma: +0/-0
Gaming Issues
« Reply #2 on: June 01, 2011, 08:22:29 pm »


               You shouldn't be having any problems. All I can think of is that you may be using a module with hak packs that one or both of you don't have installed.

Can you be more specific? Are you getting any kind of error message?